Tue, 27 Sep 2022 21:09:03 UTC

Information for RPM python-validators-0.18.1-1.fc37.src.rpm

ID29899348
Namepython-validators
Version0.18.1
Release1.fc37
Epoch
Archsrc
SummaryData validation in Python for humans
DescriptionPython has all kinds of data validation tools, but every one of them seems to require defining a schema or form. I wanted to create a simple validation library where validating a simple value does not require defining a form or a schema.
Build Time2022-03-24 22:03:55 GMT
Size37.96 KB
219dee6e87f38da4d1683fcb2dfa0fcc
LicenseBSD
Buildrootf37-build-34052287-4548208
Provides
python3-validators = 0.18.1-1.fc37
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python3-decorator
python3-devel
python3-pytest
python3-setuptools
python3-six
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
python-validators.spec4.04 KB
validators-0.18.1.tar.gz28.89 KB
Component of No Buildroots